RubyGems Navigation menu

coveralls-ruby 0.2.0

A Ruby implementation of the Coveralls API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - April 07, 2021 (18 KB)
  2. 0.1.0 - March 22, 2021 (18 KB)

Runtime Dependencies (5):

json >= 1.8, < 3
simplecov ~> 0.16.1
thor >= 0.19.4, < 2.0
tins ~> 1.6

Development Dependencies (1):

bundler ~> 2.0

Owners:

Pushed by:

Authors:

  • Nick Merwin, Wil Gieseler

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 7,932

For this version 4,285

License:

MIT

Required Ruby Version: >= 1.8.7

Links: